removed:
added:
source-changes:
  fde-tools: "- Apply fde-tools-set-stop-event-for-tpm_authorize.patch correctly"
  nerdctl: "- Update to version 1.2.1:\n  * update containerd (1.6.19)\n  * update Kubo (0.18.1)\n  * update Nydus (2.1.4)\n  * update BuildKit (0.11.3)\n  * build(deps): bump github.com/klauspost/compress from 1.15.15 to 1.16.0\n  * build(deps): bump github.com/containerd/containerd\n- Add _service file\n- Update to version 1.1.0:\n  * nerdctl compose:\n  * New commands: nerdctl compose (stop|restart|rm|images|exec|pause|unpause|top|port)\n  * New flags: nerdctl compose ps --format=json\n  * New YAML properties: x-nerdctl-{verify,cosign-public-key,sign,cosign-private-key}\n  * nerdctl image convert:\n  * New estargz flags: --estargz-min-chunk-size=<SIZE>, --estargz-external-toc, --estargz-keep-diff-id\n  * New zstd flags: --zstdchunked-record-in, --zstdchunked-compression-level, --zstdchunked-chunk-size\n  * Support OverlayBD (--overlaybd, --overlaybd-fs-type, --overlaybd-dbstr\n  * nerdctl network rm:\n  * Support removing a network by ID\n  * nerdctl-full:\n  * Update containerd (1.6.12), fuse-overlayfs (1.10), RootlessKit (1.1.0), Kubo (0.17.0), Stargz Snapshotter (0.13.0), BuildKit (0.10.6)"
  suse-module-tools: "- Update to version 16.0.29:\n  * modprobe.conf: s390x: remove softdep on fbcon (boo#1207853)"
version-changes:
  fde-tools:
package fde-tools is not installed
  grub2:
package grub2 is not installed
  grub2-arm64-efi:
package grub2-arm64-efi is not installed
  grub2-snapper-plugin:
package grub2-snapper-plugin is not installed
  kernel-default:
package kernel-default is not installed
  kernel-default-base:
package kernel-default-base is not installed
  libsystemd0:
package libsystemd0 is not installed
  libudev1:
package libudev1 is not installed
  nerdctl:
package nerdctl is not installed
  python3-salt:
package python3-salt is not installed
  qemu:
package qemu is not installed
  qemu-arm:
package qemu-arm is not installed
  qemu-audio-spice:
package qemu-audio-spice is not installed
  qemu-block-curl:
package qemu-block-curl is not installed
  qemu-chardev-spice:
package qemu-chardev-spice is not installed
  qemu-hw-display-qxl:
package qemu-hw-display-qxl is not installed
  qemu-hw-usb-redirect:
package qemu-hw-usb-redirect is not installed
  qemu-tools:
package qemu-tools is not installed
  qemu-ui-opengl:
package qemu-ui-opengl is not installed
  qemu-ui-spice-core:
package qemu-ui-spice-core is not installed
  salt:
package salt is not installed
  salt-master:
package salt-master is not installed
  salt-minion:
package salt-minion is not installed
  salt-transactional-update:
package salt-transactional-update is not installed
  shim:
package shim is not installed
  suse-module-tools:
package suse-module-tools is not installed
  suse-module-tools-scriptlets:
package suse-module-tools-scriptlets is not installed
  systemd:
package systemd is not installed
  systemd-container:
package systemd-container is not installed
  udev:
package udev is not installed
references:
